/*     3185665 : BLANK 컨텐츠      */
.blank__3185665__ {box-sizing:border-box;display:block;position:relative;width:100%;height:200px}
.blank__3185665__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__3185665__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__3185665__ {height:20px}
}

/*     3185675 : 블록 설정      */
.block_option__3185675__ {display:table;width:100%}
.block_option__3185675__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
	.row__3185675__ {display:table;width:100%;padding: 0 58px;}
	.row__3185675__ > div {display:table-cell;vertical-align:middle;}

@media (max-width:1023px){
	.row__3185675__ {height:320px;background-size:cover;}
}


@media (min-width:1024px){
	.row__3185675__ {height:1000px;background-size:cover;background-attachment: fixed;}
}

/*     3185685 : BLANK 컨텐츠      */
.blank__3185685__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__3185685__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__3185685__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__3185685__ {height:px}
}

/*     3185695 : 장문 텍스트      */
.textarea__3185695__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__3185695__ p {font-size:24px}
}

/*     3185705 : 타이틀 텍스트      */
.title__3185705__ {font-size:0}
.title__3185705__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:33px;font-weight:800;color:#333;letter-spacing:-.05em;line-height:1.4em;
}
.title__3185705__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__3185705__.style_top p {padding-top:10px}
.title__3185705__.style_top p:before {top:0;left:0;width:33px;height:4px}

.title__3185705__.style_right p {padding-right:14px}
.title__3185705__.style_right p:before {top:16%;right:0;width:4px;height:33px}

.title__3185705__.style_bottom p {padding-bottom:12px}
.title__3185705__.style_bottom p:before {bottom:0;left:0;width:33px;height:4px}

.title__3185705__.style_left p {padding-left:14px}
.title__3185705__.style_left p:before {top:16%;left:0;width:4px;height:33px}

.title__3185705__.style_circle1 p {padding-left:18px}
.title__3185705__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__3185705__.style_circle2 p {padding-left:18px}
.title__3185705__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__3185705__ p {font-size:60px}
	.title__3185705__.style_top p:before {width:60px}
	.title__3185705__.style_right p:before {height:60px}
	.title__3185705__.style_bottom p:before {width:60px}
	.title__3185705__.style_left p:before {height:60px}
}

/*     3185715 : 타이틀 텍스트      */
.title__3185715__ {font-size:0}
.title__3185715__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:33px;font-weight:800;color:#333;letter-spacing:-.09em;line-height:1.4em;
}
.title__3185715__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__3185715__.style_top p {padding-top:10px}
.title__3185715__.style_top p:before {top:0;left:0;width:33px;height:4px}

.title__3185715__.style_right p {padding-right:14px}
.title__3185715__.style_right p:before {top:16%;right:0;width:4px;height:33px}

.title__3185715__.style_bottom p {padding-bottom:12px}
.title__3185715__.style_bottom p:before {bottom:0;left:0;width:33px;height:4px}

.title__3185715__.style_left p {padding-left:14px}
.title__3185715__.style_left p:before {top:16%;left:0;width:4px;height:33px}

.title__3185715__.style_circle1 p {padding-left:18px}
.title__3185715__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__3185715__.style_circle2 p {padding-left:18px}
.title__3185715__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__3185715__ p {font-size:60px}
	.title__3185715__.style_top p:before {width:60px}
	.title__3185715__.style_right p:before {height:60px}
	.title__3185715__.style_bottom p:before {width:60px}
	.title__3185715__.style_left p:before {height:60px}
}

/*     3185725 : 이미지 (모바일/PC 출력 구분)      */
.img__3185725__ {max-width:100%}
.img__3185725__ * {box-sizing:border-box}
.img__3185725__ a {display:block;vertical-align:top}
.img__3185725__ img {vertical-align:top}
.img__3185725__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__3185725__ .img_m {display:none;}
	.img__3185725__ .img_pc {display:block;}
	.img__3185725__ .img_pc img {width:500px;}
}

/*     3185735 : BLANK 컨텐츠      */
.blank__3185735__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__3185735__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__3185735__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__3185735__ {height:px}
}

/*     3185745 : BLANK 컨텐츠      */
.blank__3185745__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__3185745__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__3185745__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__3185745__ {height:60px}
}

/*     3185755 : 이미지 (모바일/PC 출력 구분)      */
.img__3185755__ {max-width:100%}
.img__3185755__ * {box-sizing:border-box}
.img__3185755__ a {display:block;vertical-align:top}
.img__3185755__ img {vertical-align:top}
.img__3185755__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__3185755__ .img_m {display:none;}
	.img__3185755__ .img_pc {display:block;}
	.img__3185755__ .img_pc img {width:800px;}
}

/*     3185765 : 맞춤형 컨텐츠      */
.empty__3185765__ {padding:20px 10px;background:#fafafa;}
.empty__3185765__ p {margin:0;padding:0;}
.empty__3185765__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__3185765__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__3185765__ dd {margin:0;font-size:13px;}
.empty__3185765__ dd ul li {padding-left:15px;}
.row {overflow:hidden;}

/*     3185775 : 한줄 텍스트      */
.text__3185775__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__3185775__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__3185775__ p {font-size:34px}
}

/*     3185785 : 장문 텍스트      */
.textarea__3185785__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#dddddd;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__3185785__ p {font-size:20px}
}

/*     3185795 : 한줄 텍스트      */
.text__3185795__ p {
	display:block;margin:0;padding:0;text-align:left;
	font-size:17px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__3185795__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__3185795__ p {font-size:18px;text-align:center;}
}

/*     3185805 : 애니메이션 카운터 js      */
.counter__3185805__{font-size:29px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;text-align:left}

@media (min-width:1024px){
	.counter__3185805__{margin-top:10px;font-size:48px;text-align:center}
}

/*     3185815 : 한줄 텍스트      */
.text__3185815__ p {
	display:block;margin:0;padding:0;text-align:left;
	font-size:17px;font-weight:normal;color:#dddddd;letter-spacing:0;line-height:1.5em;
}
.text__3185815__ p a {color:#dddddd}

@media all and (min-width:1024px){
	.text__3185815__ p {margin-top:10px;font-size:18px;text-align:center;}
}

/*     3185825 : 셀 설정      */
.cell_option__3185825__ {display:table;width:100%}
.cell_option__3185825__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__3185825__ {}
}

@media (min-width:1024px){
	.col__3185825__ {border-right:1px solid rgba(255,255,255,0.3);}
}

/*     3185835 : 한줄 텍스트      */
.text__3185835__ p {
	display:block;margin:0;padding:0;text-align:left;
	font-size:17px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__3185835__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__3185835__ p {font-size:18px;text-align:center;}
}

/*     3185845 : 애니메이션 카운터 js      */
.counter__3185845__{font-size:29px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;text-align:left}

@media (min-width:1024px){
	.counter__3185845__{margin-top:10px;font-size:48px;text-align:center}
}

/*     3185855 : 한줄 텍스트      */
.text__3185855__ p {
	display:block;margin:0;padding:0;text-align:left;
	font-size:17px;font-weight:normal;color:#dddddd;letter-spacing:0;line-height:1.5em;
}
.text__3185855__ p a {color:#dddddd}

@media all and (min-width:1024px){
	.text__3185855__ p {margin-top:10px;font-size:18px;text-align:center;}
}

/*     3185865 : 셀 설정      */
.cell_option__3185865__ {display:table;width:100%}
.cell_option__3185865__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__3185865__ {}
}

@media (min-width:1024px){
	.col__3185865__ {border-right:0px solid rgba(255,255,255,0.3);}
}

/*     3186085 : 이미지      */
.img__3186085__ {max-width:100%}
.img__3186085__ * {box-sizing:border-box}
.img__3186085__ a {display:block;vertical-align:top}
.img__3186085__ img {width:px;vertical-align:top}

/*     3185875 : 이미지 리스트      */
.img_tile__3185875__:after {content:'';display:block;clear:both}
.img_tile__3185875__ * {box-sizing:border-box}
.img_tile__3185875__ .item {float:left;position:relative;top:0;width:100%;padding:10px;transition:.2s top ease-out}
.img_tile__3185875__ .item:hover {top:-10px}
.img_tile__3185875__ .item a {display:block}
.img_tile__3185875__ .figure {display:block}
.img_tile__3185875__ .figure img {vertical-align:bottom}
.img_tile__3185875__ .caption {display:block;margin-top:10px}
.img_tile__3185875__ .caption > span {display:block;line-height:1.4em;letter-spacing:-.03em}
.img_tile__3185875__ .caption > span.subject {font-size:16px;font-weight:bold;color:#333}
.img_tile__3185875__ .caption > span.content {margin-top:10px;font-size:13px;color:#333}

.col_m_1__3185875__ .item {width:100%}
.col_m_2__3185875__ .item {width:50%}
.col_m_3__3185875__ .item {width:33.3333%}
.col_m_4__3185875__ .item {width:25%}
.col_m_5__3185875__ .item {width:20%}
.col_m_6__3185875__ .item {width:16.6666%}

.col_m_1__3185875__ .item,
.col_m_2__3185875__ .item2n,
.col_m_3__3185875__ .item3n,
.col_m_4__3185875__ .item4n,
.col_m_5__3185875__ .item5n,
.col_m_6__3185875__ .item6n {clear:both}

@media all and (min-width:768px){
	.img_tile__3185875__ .item:before {content:'';display:block;position:absolute;top:0;bottom:0;left:0;width:1px;height:50px;margin:auto 0; /*background:#000;*/opacity:.1}
	.img_tile__3185875__ .caption {margin-top:20px}

	.text_sml__3185875__ .caption > span.subject {font-size:14px}
	.text_sml__3185875__ .caption > span.content {font-size:13px}
	.text_med__3185875__ .caption > span.subject {font-size:16px}
	.text_med__3185875__ .caption > span.content {font-size:13px}
	.text_big__3185875__ .caption > span.subject {font-size:18px}
	.text_big__3185875__ .caption > span.content {font-size:13px}

	.col_m_1__3185875__ .item,
	.col_m_2__3185875__ .item2n,
	.col_m_3__3185875__ .item3n,
	.col_m_4__3185875__ .item4n,
	.col_m_5__3185875__ .item5n,
	.col_m_6__3185875__ .item6n {clear:none}

	.col_t_1__3185875__ .item {width:100%}
	.col_t_2__3185875__ .item {width:50%}
	.col_t_3__3185875__ .item {width:33.3333%}
	.col_t_4__3185875__ .item {width:25%}
	.col_t_5__3185875__ .item {width:20%}
	.col_t_6__3185875__ .item {width:16.6666%}

	.col_t_1__3185875__ .item,
	.col_t_2__3185875__ .item2n,
	.col_t_3__3185875__ .item3n,
	.col_t_4__3185875__ .item4n,
	.col_t_5__3185875__ .item5n,
	.col_t_6__3185875__ .item6n {clear:both}

	.col_t_1__3185875__ .item:before,
	.col_t_2__3185875__ .item2n:before,
	.col_t_3__3185875__ .item3n:before,
	.col_t_4__3185875__ .item4n:before,
	.col_t_5__3185875__ .item5n:before,
	.col_t_6__3185875__ .item6n:before {display:none}
}

@media all and (min-width:1024px){
	.img_tile__3185875__ .item:before {height:70px}
	.img_tile__3185875__ .caption {margin-top:30px}

	.col_t_1__3185875__ .item,
	.col_t_2__3185875__ .item2n,
	.col_t_3__3185875__ .item3n,
	.col_t_4__3185875__ .item4n,
	.col_t_5__3185875__ .item5n,
	.col_t_6__3185875__ .item6n {clear:none}

	.col_t_1__3185875__ .item:before,
	.col_t_2__3185875__ .item2n:before,
	.col_t_3__3185875__ .item3n:before,
	.col_t_4__3185875__ .item4n:before,
	.col_t_5__3185875__ .item5n:before,
	.col_t_6__3185875__ .item6n:before {display:block}

	.col_pc_1__3185875__ .item {width:100%}
	.col_pc_2__3185875__ .item {width:50%}
	.col_pc_3__3185875__ .item {width:33.3333%}
	.col_pc_4__3185875__ .item {width:25%}
	.col_pc_5__3185875__ .item {width:20%}
	.col_pc_6__3185875__ .item {width:16.6666%}

	.col_pc_1__3185875__ .item,
	.col_pc_2__3185875__ .item2n,
	.col_pc_3__3185875__ .item3n,
	.col_pc_4__3185875__ .item4n,
	.col_pc_5__3185875__ .item5n,
	.col_pc_6__3185875__ .item6n {clear:both}

	.col_pc_1__3185875__ .item:before,
	.col_pc_2__3185875__ .item2n:before,
	.col_pc_3__3185875__ .item3n:before,
	.col_pc_4__3185875__ .item4n:before,
	.col_pc_5__3185875__ .item5n:before,
	.col_pc_6__3185875__ .item6n:before {display:none}
}

/*     3185885 : 이미지 리스트      */
.img_tile__3185885__:after {content:'';display:block;clear:both}
.img_tile__3185885__ * {box-sizing:border-box}
.img_tile__3185885__ .item {float:left;position:relative;top:0;width:100%;padding:10px;transition:.2s top ease-out}
.img_tile__3185885__ .item:hover {top:-10px}
.img_tile__3185885__ .item a {display:block}
.img_tile__3185885__ .figure {display:block}
.img_tile__3185885__ .figure img {vertical-align:bottom}
.img_tile__3185885__ .caption {display:block;margin-top:10px}
.img_tile__3185885__ .caption > span {display:block;line-height:1.4em;letter-spacing:-.03em}
.img_tile__3185885__ .caption > span.subject {font-size:16px;font-weight:bold;color:#333}
.img_tile__3185885__ .caption > span.content {margin-top:10px;font-size:13px;color:#333}

.col_m_1__3185885__ .item {width:100%}
.col_m_2__3185885__ .item {width:50%}
.col_m_3__3185885__ .item {width:33.3333%}
.col_m_4__3185885__ .item {width:25%}
.col_m_5__3185885__ .item {width:20%}
.col_m_6__3185885__ .item {width:16.6666%}

.col_m_1__3185885__ .item,
.col_m_2__3185885__ .item2n,
.col_m_3__3185885__ .item3n,
.col_m_4__3185885__ .item4n,
.col_m_5__3185885__ .item5n,
.col_m_6__3185885__ .item6n {clear:both}

@media all and (min-width:768px){
	.img_tile__3185885__ .item:before {content:'';display:block;position:absolute;top:0;bottom:0;left:0;width:1px;height:50px;margin:auto 0;/*background:#000;*/opacity:.1}
	.img_tile__3185885__ .caption {margin-top:20px}

	.text_sml__3185885__ .caption > span.subject {font-size:14px}
	.text_sml__3185885__ .caption > span.content {font-size:13px}
	.text_med__3185885__ .caption > span.subject {font-size:16px}
	.text_med__3185885__ .caption > span.content {font-size:13px}
	.text_big__3185885__ .caption > span.subject {font-size:18px}
	.text_big__3185885__ .caption > span.content {font-size:13px}

	.col_m_1__3185885__ .item,
	.col_m_2__3185885__ .item2n,
	.col_m_3__3185885__ .item3n,
	.col_m_4__3185885__ .item4n,
	.col_m_5__3185885__ .item5n,
	.col_m_6__3185885__ .item6n {clear:none}

	.col_t_1__3185885__ .item {width:100%}
	.col_t_2__3185885__ .item {width:50%}
	.col_t_3__3185885__ .item {width:33.3333%}
	.col_t_4__3185885__ .item {width:25%}
	.col_t_5__3185885__ .item {width:20%}
	.col_t_6__3185885__ .item {width:16.6666%}

	.col_t_1__3185885__ .item,
	.col_t_2__3185885__ .item2n,
	.col_t_3__3185885__ .item3n,
	.col_t_4__3185885__ .item4n,
	.col_t_5__3185885__ .item5n,
	.col_t_6__3185885__ .item6n {clear:both}

	.col_t_1__3185885__ .item:before,
	.col_t_2__3185885__ .item2n:before,
	.col_t_3__3185885__ .item3n:before,
	.col_t_4__3185885__ .item4n:before,
	.col_t_5__3185885__ .item5n:before,
	.col_t_6__3185885__ .item6n:before {display:none}
}

@media all and (min-width:1024px){
	.img_tile__3185885__ .item:before {height:70px}
	.img_tile__3185885__ .caption {margin-top:30px}

	.col_t_1__3185885__ .item,
	.col_t_2__3185885__ .item2n,
	.col_t_3__3185885__ .item3n,
	.col_t_4__3185885__ .item4n,
	.col_t_5__3185885__ .item5n,
	.col_t_6__3185885__ .item6n {clear:none}

	.col_t_1__3185885__ .item:before,
	.col_t_2__3185885__ .item2n:before,
	.col_t_3__3185885__ .item3n:before,
	.col_t_4__3185885__ .item4n:before,
	.col_t_5__3185885__ .item5n:before,
	.col_t_6__3185885__ .item6n:before {display:block}

	.col_pc_1__3185885__ .item {width:100%}
	.col_pc_2__3185885__ .item {width:50%}
	.col_pc_3__3185885__ .item {width:33.3333%}
	.col_pc_4__3185885__ .item {width:25%}
	.col_pc_5__3185885__ .item {width:20%}
	.col_pc_6__3185885__ .item {width:16.6666%}

	.col_pc_1__3185885__ .item,
	.col_pc_2__3185885__ .item2n,
	.col_pc_3__3185885__ .item3n,
	.col_pc_4__3185885__ .item4n,
	.col_pc_5__3185885__ .item5n,
	.col_pc_6__3185885__ .item6n {clear:both}

	.col_pc_1__3185885__ .item:before,
	.col_pc_2__3185885__ .item2n:before,
	.col_pc_3__3185885__ .item3n:before,
	.col_pc_4__3185885__ .item4n:before,
	.col_pc_5__3185885__ .item5n:before,
	.col_pc_6__3185885__ .item6n:before {display:none}
}

/*     3185895 : BLANK 컨텐츠      */
.blank__3185895__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__3185895__.build_edit_mode {min-height:10px; border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__3185895__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__3185895__ {height:px}
}

/*     3185905 : 블록 설정      */
.block_option__3185905__ {display:table;width:100%}
.block_option__3185905__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__3185905__ {}
}


@media (min-width:1024px){
	.row__3185905__ {max-width:1024px !important;}
}

/*     3185945 : YouTube 동영상 플레이어      */
/* farm */
.farm__3185945__ {display:table;width:100%}
.farm__3185945__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__3185945__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__3185945__ .player-item,
.player__3185945__ iframe,
.player__3185945__ embed,
.player__3185945__ object,
.player__3185945__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__3185945__.player-16by9 {padding-bottom:56.25%; border-radius:15px;}
.player__3185945__.player-4by3 {padding-bottom:75%}


@media all and (max-width:1023px){ /*모바일 - 최대 1023까지*/
.player__3185945__.player-16by9 {padding-bottom:68%; margin:-30px; border-radius:7px;}
}

/*     3185955 : 한줄 텍스트      */
.text__3185955__ p {
	display:block;margin:0;padding:0;
	font-size:16px; font-weight:middum; color:#0068b7; letter-spacing: -0.5px; line-height:1.5em;
}
.text__3185955__ p a {color:#0068b7}

@media all and (min-width:1024px){
	.text__3185955__ p {font-size:25px;}
}


// <uniquifier>: Use a uniquifier for the class name
// <weight>: Use a value from 100 to 900

.noto-sans kr-<uniquifier> {
  font-family: "Noto Sans KR", sans-serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
}
  
  
 .text__3185955__ p {  font-family: "Noto Sans KR", sans-serif;}
  
  
    @media all and (max-width:1023px){ /*모바일 - 최대 1023까지*/
.text__3185955__ {padding-top: 10px;}
}

/*     3185965 : BLANK 컨텐츠      */
.blank__3185965__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__3185965__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__3185965__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__3185965__ {height:70px}
}

/*     3185975 : YouTube 동영상 플레이어      */
/* farm */
.farm__3185975__ {display:table;width:100%}
.farm__3185975__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__3185975__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__3185975__ .player-item,
.player__3185975__ iframe,
.player__3185975__ embed,
.player__3185975__ object,
.player__3185975__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__3185975__.player-16by9 {padding-bottom:56.25%; border-radius:15px;}
.player__3185975__.player-4by3 {padding-bottom:75%}


@media all and (max-width:1023px){ /*모바일 - 최대 1023까지*/
.player__3185975__.player-16by9 {padding-bottom:68%; margin:-30px; border-radius:7px;}
}

/*     3185985 : 한줄 텍스트      */
.text__3185985__ p {
	display:block;margin:0;padding:0;
	font-size:16px; font-weight:middum; color:#0068b7; letter-spacing: -0.5px; line-height:1.5em;
}
.text__3185985__ p a {color:#0068b7}

@media all and (min-width:1024px){
	.text__3185985__ p {font-size:25px;}
}


// <uniquifier>: Use a uniquifier for the class name
// <weight>: Use a value from 100 to 900

.noto-sans kr-<uniquifier> {
  font-family: "Noto Sans KR", sans-serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
}
  
  
 .text__3185985__ p {  font-family: "Noto Sans KR", sans-serif;}
  
  
    @media all and (max-width:1023px){ /*모바일 - 최대 1023까지*/
.text__3185985__ {padding-top: 10px;}
}

/*     3185995 : BLANK 컨텐츠      */
.blank__3185995__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__3185995__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__3185995__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__3185995__ {height:70px}
}

/*     3186005 : YouTube 동영상 플레이어      */
/* farm */
.farm__3186005__ {display:table;width:100%}
.farm__3186005__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__3186005__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__3186005__ .player-item,
.player__3186005__ iframe,
.player__3186005__ embed,
.player__3186005__ object,
.player__3186005__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__3186005__.player-16by9 {padding-bottom:56.25%; border-radius:15px;}
.player__3186005__.player-4by3 {padding-bottom:75%}


@media all and (max-width:1023px){ /*모바일 - 최대 1023까지*/
.player__3186005__.player-16by9 {padding-bottom:68%; margin:-30px; border-radius:7px;}
}

/*     3186015 : 한줄 텍스트      */
.text__3186015__ p {
	display:block;margin:0;padding:0;
	font-size:16px; font-weight:middum; color:#0068b7; letter-spacing: -0.5px; line-height:1.5em;
}
.text__3186015__ p a {color:#0068b7}

@media all and (min-width:1024px){
	.text__3186015__ p {font-size:25px;}
}


// <uniquifier>: Use a uniquifier for the class name
// <weight>: Use a value from 100 to 900

.noto-sans kr-<uniquifier> {
  font-family: "Noto Sans KR", sans-serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
}
  
  
 .text__3186015__ p {  font-family: "Noto Sans KR", sans-serif;}
  
  
    @media all and (max-width:1023px){ /*모바일 - 최대 1023까지*/
.text__3186015__ {padding-top: 10px;}
}

/*     3186025 : BLANK 컨텐츠      */
.blank__3186025__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__3186025__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__3186025__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__3186025__ {height:70px}
}

/*     3186035 : YouTube 동영상 플레이어      */
/* farm */
.farm__3186035__ {display:table;width:100%}
.farm__3186035__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__3186035__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__3186035__ .player-item,
.player__3186035__ iframe,
.player__3186035__ embed,
.player__3186035__ object,
.player__3186035__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__3186035__.player-16by9 {padding-bottom:56.25%; border-radius:15px;}
.player__3186035__.player-4by3 {padding-bottom:75%}


@media all and (max-width:1023px){ /*모바일 - 최대 1023까지*/
.player__3186035__.player-16by9 {padding-bottom:68%; margin:-30px; border-radius:7px;}
}

/*     3186045 : 한줄 텍스트      */
.text__3186045__ p {
	display:block;margin:0;padding:0;
	font-size:16px; font-weight:middum; color:#0068b7; letter-spacing: -0.5px; line-height:1.5em;
}
.text__3186045__ p a {color:#0068b7}

@media all and (min-width:1024px){
	.text__3186045__ p {font-size:25px;}
}


// <uniquifier>: Use a uniquifier for the class name
// <weight>: Use a value from 100 to 900

.noto-sans kr-<uniquifier> {
  font-family: "Noto Sans KR", sans-serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
}
  
  
 .text__3186045__ p {  font-family: "Noto Sans KR", sans-serif;}
  
  
    @media all and (max-width:1023px){ /*모바일 - 최대 1023까지*/
.text__3186045__ {padding-top: 10px;}
}

/*     3186055 : BLANK 컨텐츠      */
.blank__3186055__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__3186055__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__3186055__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__3186055__ {height:70px}
}

/*     3186065 : 이미지      */
.img__3186065__ {max-width:100%}
.img__3186065__ * {box-sizing:border-box}
.img__3186065__ a {display:block;vertical-align:top}
.img__3186065__ img {width:px;vertical-align:top}

/*     3186635 : YouTube 레이어 팝업      */
/* farm */
.farm__3186635__ {display:table;width:100%}
.farm__3186635__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__3186635__ {display:block;overflow:hidden;position:relative;height:0;margin:auto;padding:0}
.player__3186635__ .player-item,
.player__3186635__ iframe,
.player__3186635__ embed,
.player__3186635__ object,
.player__3186635__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__3186635__.player-16by9 {padding-bottom:56.25%}
.player__3186635__.player-4by3 {padding-bottom:75%}

/* img */
.img__3186635__ {text-align:center}
.img__3186635__ *,
.img__3186635__ *:before,
.img__3186635__ *:after {box-sizing:border-box}
.img__3186635__ a {display:block;position:relative}
.img__3186635__ a img {vertical-align:top}
.img__3186635__ a:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;z-index:10;background:rgba(0,0,0,.5);font-size:0;text-align:center}
.img__3186635__ a span {position:absolute;top:0;right:0;bottom:0;left:0;z-index:20;margin:auto;font-size:0;text-align:center;opacity:.7;transition:opacity .3s}
.img__3186635__ a span:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;width:0;height:0;margin:auto;border-style:solid;border-color:transparent;border-left-color:#ffffff;transform:translate(33.33%,0)}
.img__3186635__ a span:after {content:'';display:inline-block;border:solid #ffffff;border-radius:50%;vertical-align:middle}
.img__3186635__ a:hover span {opacity:1}

.img__3186635__ a .sml {width:32px;height:32px}
.img__3186635__ a .sml:before {border-width:7px 12px}
.img__3186635__ a .sml:after {width:32px;height:32px;border-width:3px}

.img__3186635__ a .med {width:64px;height:64px}
.img__3186635__ a .med:before {border-width:14px 24px}
.img__3186635__ a .med:after {width:64px;height:64px;border-width:6px}

.img__3186635__ a .big {width:96px;height:96px}
.img__3186635__ a .big:before {border-width:21px 36px}
.img__3186635__ a .big:after {width:96px;height:96px;border-width:9px}

/* modal */
#modal__3186635__ {display:none;position:fixed;top:0;left:0;z-index:100000}
#modal__3186635__ > div {position:fixed;top:0;left:0;width:100%;height:100%;background:rgba(0,0,0,.8);font-size:0}
#modal__3186635__ > div:before {content:'';display:inline-block;width:0;height:100%;vertical-align:middle}
#modal__3186635__ > div > div {display:inline-block;width:100%;padding:20px;vertical-align:middle;box-sizing:border-box}
#modal__3186635__ > div > div > div {margin:auto}

/*     3186645 : 타이틀 텍스트      */
.title__3186645__ {font-size:0}
.title__3186645__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__3186645__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__3186645__.style_top p {padding-top:10px}
.title__3186645__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__3186645__.style_right p {padding-right:14px}
.title__3186645__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__3186645__.style_bottom p {padding-bottom:12px}
.title__3186645__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__3186645__.style_left p {padding-left:14px}
.title__3186645__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__3186645__.style_circle1 p {padding-left:18px}
.title__3186645__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__3186645__.style_circle2 p {padding-left:18px}
.title__3186645__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__3186645__ p {font-size:20px}
	.title__3186645__.style_top p:before {width:20px}
	.title__3186645__.style_right p:before {height:20px}
	.title__3186645__.style_bottom p:before {width:20px}
	.title__3186645__.style_left p:before {height:20px}
}

/*     3186655 : YouTube 레이어 팝업      */
/* farm */
.farm__3186655__ {display:table;width:100%}
.farm__3186655__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__3186655__ {display:block;overflow:hidden;position:relative;height:0;margin:auto;padding:0}
.player__3186655__ .player-item,
.player__3186655__ iframe,
.player__3186655__ embed,
.player__3186655__ object,
.player__3186655__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__3186655__.player-16by9 {padding-bottom:56.25%}
.player__3186655__.player-4by3 {padding-bottom:75%}

/* img */
.img__3186655__ {text-align:center}
.img__3186655__ *,
.img__3186655__ *:before,
.img__3186655__ *:after {box-sizing:border-box}
.img__3186655__ a {display:block;position:relative}
.img__3186655__ a img {vertical-align:top}
.img__3186655__ a:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;z-index:10;background:rgba(0,0,0,.5);font-size:0;text-align:center}
.img__3186655__ a span {position:absolute;top:0;right:0;bottom:0;left:0;z-index:20;margin:auto;font-size:0;text-align:center;opacity:.7;transition:opacity .3s}
.img__3186655__ a span:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;width:0;height:0;margin:auto;border-style:solid;border-color:transparent;border-left-color:#ffffff;transform:translate(33.33%,0)}
.img__3186655__ a span:after {content:'';display:inline-block;border:solid #ffffff;border-radius:50%;vertical-align:middle}
.img__3186655__ a:hover span {opacity:1}

.img__3186655__ a .sml {width:32px;height:32px}
.img__3186655__ a .sml:before {border-width:7px 12px}
.img__3186655__ a .sml:after {width:32px;height:32px;border-width:3px}

.img__3186655__ a .med {width:64px;height:64px}
.img__3186655__ a .med:before {border-width:14px 24px}
.img__3186655__ a .med:after {width:64px;height:64px;border-width:6px}

.img__3186655__ a .big {width:96px;height:96px}
.img__3186655__ a .big:before {border-width:21px 36px}
.img__3186655__ a .big:after {width:96px;height:96px;border-width:9px}

/* modal */
#modal__3186655__ {display:none;position:fixed;top:0;left:0;z-index:100000}
#modal__3186655__ > div {position:fixed;top:0;left:0;width:100%;height:100%;background:rgba(0,0,0,.8);font-size:0}
#modal__3186655__ > div:before {content:'';display:inline-block;width:0;height:100%;vertical-align:middle}
#modal__3186655__ > div > div {display:inline-block;width:100%;padding:20px;vertical-align:middle;box-sizing:border-box}
#modal__3186655__ > div > div > div {margin:auto}

/*     3186665 : 타이틀 텍스트      */
.title__3186665__ {font-size:0}
.title__3186665__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__3186665__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__3186665__.style_top p {padding-top:10px}
.title__3186665__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__3186665__.style_right p {padding-right:14px}
.title__3186665__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__3186665__.style_bottom p {padding-bottom:12px}
.title__3186665__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__3186665__.style_left p {padding-left:14px}
.title__3186665__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__3186665__.style_circle1 p {padding-left:18px}
.title__3186665__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__3186665__.style_circle2 p {padding-left:18px}
.title__3186665__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__3186665__ p {font-size:20px}
	.title__3186665__.style_top p:before {width:20px}
	.title__3186665__.style_right p:before {height:20px}
	.title__3186665__.style_bottom p:before {width:20px}
	.title__3186665__.style_left p:before {height:20px}
}

/*     3186675 : YouTube 레이어 팝업      */
/* farm */
.farm__3186675__ {display:table;width:100%}
.farm__3186675__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__3186675__ {display:block;overflow:hidden;position:relative;height:0;margin:auto;padding:0}
.player__3186675__ .player-item,
.player__3186675__ iframe,
.player__3186675__ embed,
.player__3186675__ object,
.player__3186675__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__3186675__.player-16by9 {padding-bottom:56.25%}
.player__3186675__.player-4by3 {padding-bottom:75%}

/* img */
.img__3186675__ {text-align:center}
.img__3186675__ *,
.img__3186675__ *:before,
.img__3186675__ *:after {box-sizing:border-box}
.img__3186675__ a {display:block;position:relative}
.img__3186675__ a img {vertical-align:top}
.img__3186675__ a:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;z-index:10;background:rgba(0,0,0,.5);font-size:0;text-align:center}
.img__3186675__ a span {position:absolute;top:0;right:0;bottom:0;left:0;z-index:20;margin:auto;font-size:0;text-align:center;opacity:.7;transition:opacity .3s}
.img__3186675__ a span:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;width:0;height:0;margin:auto;border-style:solid;border-color:transparent;border-left-color:#ffffff;transform:translate(33.33%,0)}
.img__3186675__ a span:after {content:'';display:inline-block;border:solid #ffffff;border-radius:50%;vertical-align:middle}
.img__3186675__ a:hover span {opacity:1}

.img__3186675__ a .sml {width:32px;height:32px}
.img__3186675__ a .sml:before {border-width:7px 12px}
.img__3186675__ a .sml:after {width:32px;height:32px;border-width:3px}

.img__3186675__ a .med {width:64px;height:64px}
.img__3186675__ a .med:before {border-width:14px 24px}
.img__3186675__ a .med:after {width:64px;height:64px;border-width:6px}

.img__3186675__ a .big {width:96px;height:96px}
.img__3186675__ a .big:before {border-width:21px 36px}
.img__3186675__ a .big:after {width:96px;height:96px;border-width:9px}

/* modal */
#modal__3186675__ {display:none;position:fixed;top:0;left:0;z-index:100000}
#modal__3186675__ > div {position:fixed;top:0;left:0;width:100%;height:100%;background:rgba(0,0,0,.8);font-size:0}
#modal__3186675__ > div:before {content:'';display:inline-block;width:0;height:100%;vertical-align:middle}
#modal__3186675__ > div > div {display:inline-block;width:100%;padding:20px;vertical-align:middle;box-sizing:border-box}
#modal__3186675__ > div > div > div {margin:auto}

/*     3186685 : 타이틀 텍스트      */
.title__3186685__ {font-size:0}
.title__3186685__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__3186685__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__3186685__.style_top p {padding-top:10px}
.title__3186685__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__3186685__.style_right p {padding-right:14px}
.title__3186685__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__3186685__.style_bottom p {padding-bottom:12px}
.title__3186685__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__3186685__.style_left p {padding-left:14px}
.title__3186685__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__3186685__.style_circle1 p {padding-left:18px}
.title__3186685__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__3186685__.style_circle2 p {padding-left:18px}
.title__3186685__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__3186685__ p {font-size:20px}
	.title__3186685__.style_top p:before {width:20px}
	.title__3186685__.style_right p:before {height:20px}
	.title__3186685__.style_bottom p:before {width:20px}
	.title__3186685__.style_left p:before {height:20px}
}

/*     3186695 : 이미지      */
.img__3186695__ {max-width:100%}
.img__3186695__ * {box-sizing:border-box}
.img__3186695__ a {display:block;vertical-align:top}
.img__3186695__ img {width:px;vertical-align:top}

